#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.0
visibility:           public
id:                   hslua-aeson-2.2.0-AU6QDtukjq59CRNtaDuQF7
key:                  hslua-aeson-2.2.0-AU6QDtukjq59CRNtaDuQF7
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  88b22a0b23340bb78575e76701a8e998
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.0-AU6QDtukjq59CRNtaDuQF7
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    hslua-core-2.2.0-90sOWLUKsuCGTRkW5Ioq7Q
    hslua-marshalling-2.2.0-YYyKMEJcfZ56v1se3gqah mtl-2.2.2
    scientific-0.3.7.0-FYeHmde7xzlEgYl8NcWZ19 text-1.2.5.0
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

